ATI Linux drivers 8.29.6

Discussion in 'AMD Graphics Cards' started by Kombatant, Sep 21, 2006.

  1. Kombatant

    Kombatant Active Member

    Joined:
    Apr 11, 2003
    Messages:
    644
    Likes Received:
    9
    Trophy Points:
    28
    Another release from ATI, bringing it up to 8.29.6. In order to see the changes in this, just read the Release notes and educate yourself :)

    Read: Release Notes
    Download: ATI Website
     
  2. UberLord

    UberLord A Legend in Underwear

    Joined:
    May 8, 2002
    Messages:
    5,255
    Likes Received:
    4
    Trophy Points:
    0
    Heh, even more irrelevant now I'm using Gentoo/FreeBSD :p

    At least they finally made the lack of R200 support official now. But seriously - what is ATI doing? The only improvement is 2.6.18 kernel support? Meeeeh.
     
  3. Al_Vampyre

    Al_Vampyre Well-Known Member

    Joined:
    Jan 28, 2003
    Messages:
    1,512
    Likes Received:
    40
    Trophy Points:
    58
    Just interested but why would using Gentoo/FreeBSD make new ATI drivers irrelevant?
     
  4. UberLord

    UberLord A Legend in Underwear

    Joined:
    May 8, 2002
    Messages:
    5,255
    Likes Received:
    4
    Trophy Points:
    0
    ATI don't support FreeBSD - the only *NIX type stuff they do is Linux
     
  5. Al_Vampyre

    Al_Vampyre Well-Known Member

    Joined:
    Jan 28, 2003
    Messages:
    1,512
    Likes Received:
    40
    Trophy Points:
    58
    Ahhh, now I understand
     
  6. LAj

    LAj New Member

    Joined:
    Oct 3, 2006
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    0
    Hi guys,
    Is here someone with 2 Radeon installed on his system?

    I have tried some xorg.conf but system stuck in black screen, vga fan rise and keyboard is not enabled ...can only hard reboot,
    when 2 X850XT are installed on ASUS A8R32-MVP Del. in the CrossFire PCI slots and want to use the fglrx module driver!
    X start with radeon xorg's module( without DRI ).

    I know CrossFire tecnology is only available with Windows at the moment, but I want to run X with this hw configuration, so that multi-seat are available with DRI, or at least with one display.

    If one vga is removed fglrx work fine.

    In order to conifgure multi-seat I have builted-in xinerama support ,
    then I have to configure it and test with a single device,
    but can't install and uninstall a vga card in fashion with O.S. that I want launch( I want to play FlightSimulator X with XFire ).

    I hope somebody can test other CrossFire system and solve this problem or link me to report the same bug to ATI bugzilla.

    I'm using the latest ati-driver and stable xorg-x11
     
  7. JCOTV64

    JCOTV64 New Member

    Joined:
    Jul 2, 2006
    Messages:
    75
    Likes Received:
    0
    Trophy Points:
    0
    I have problems, this drivers with the Xorg 7.1, on the moment to tell sax2 to load this drivers when i'm installing them, there is a error and then there is no grahphcs until i unistall the drivers. How can i get xorg 7.1+kde+atidrivers+sax2 works on suse 10.1 :dead:?
     
  8. LAj

    LAj New Member

    Joined:
    Oct 3, 2006
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    0
    ATI driver still doesn't work with 2 VGAs installed on CrossFire system

    ...with 8.30.3 driver release.
    Thank you.
     

Share This Page

visited